请问如何避免安装多个IDE发生冲突

为当前最终发行版之前的所有版本提供支持
回复
CDF
帖子: 34
注册时间: 2006-05-22 0:34
送出感谢: 0
接收感谢: 0

请问如何避免安装多个IDE发生冲突

#1

帖子 CDF » 2006-06-16 0:22

昨天在用新立得安装QT4的时候提示有某个文件需要关联安装但是无法进行安装,我随着提示一路search下去,找到了最终发生冲突的文件,是某个libXXXX之类的,已经安装,并且关联到相当多的文件,我本以为删除之后重新随着QT一起安装即可~~~结果系统全面崩溃~~请问怎样才能避免这种情况呢?如何让IDE或者程序只使用自己的库和文件,而不会干涉其他的呢?感觉新立得有时候比较郁闷........又得重新安装了~~~
回复

回到 “老旧版本支持”